Paypal: Keine Zahlung mehr mit Internet Explorer 6.0 möglich

Paypal hat gestern eine Rundmail versendet und darauf hingewiesen das SSL 3.0 ab dem 3. Dezember 2014 nicht mehr unterstützt wird.

In den Modified Shops muss dafür nichts umkonfiguriert werden. Es bedeutet „lediglich“, das Endverbraucher, die immer noch den Internet Explorer 6.0 benutzen, in Zukunft nicht mehr mit PayPal bezahlen können. 

Es bleibt natürlich zu überlegen, ob man diesen Hinweis im Shop mit aufnimmt. Man kann aber auch abwarten und mal gezielt testen, ob man von Paypal einen entsprechenden Hinweis erhält, wenn man im Shop Paypal auswählt und auf Kaufen klickt.